@charset "utf-8";

/* residence */

#residence .intro {
	margin-bottom: 50px;
}
#residence .intro::after,
#residence .feature::after,
#residence .feature2::after,
#residence .insti::after,
#residence .voice ul::after{
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#residence .intro h1 {
	float: left;	
	margin-right: 25px;
	margin-bottom: 50px;
}
#residence .feature {
	margin-bottom: 50px;
	background: url(../img/wave_04.png) repeat-x top;
	padding-top: 70px;
}
#residence .feature h1 {
	float: left;
	margin-right: 25px;
	margin-bottom: 70px;
}
#residence .intro h2,
#residence .feature h2 {
	color: #737373;
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 20px;	
}
#residence .feature2 {
	margin-bottom: 90px;	
}

	#residence .feature2 li h2 {
		color: #fa0;
		font-size: 1.2rem;
		margin-bottom: .5em;
		text-align: center;
	}
	
	#residence .feature2 li .more {
		text-align: center;	
		margin-top: 15px;
	}
#residence .insti {
	text-align: center;
	
	margin-bottom: 50px;
	background: url(../img/wave_04.png) repeat-x top;
	padding-top: 70px;
}
#residence .insti h1,
#residence .event h1,
#residence .voice h1,
#residence .contact h1 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 50px;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;	
}

#residence .insti li:nth-child(3n) {
	margin-right: 0;
}
#residence .insti li .photo {
	margin-bottom: 10px;	
}
#residence .insti li h2 {
	color: #fa0;
	font-size: 1.2rem;
	margin-bottom: 10px;
	text-align: center;

}
#residence .event {
	text-align: center;
	margin-bottom: 90px;
	background: url(../img/wave_04.png) repeat-x top;
	padding-top: 70px;
}
#residence .event h1 {
	margin-bottom: 25px;
}
#residence .event > p {
	margin-bottom: 40px;
}
#residence .event li {
	padding-bottom: 2em;
}
#residence .event h2 {
	color: #fa0;
	font-size: 1.2rem;
	margin-bottom: .5em;
	text-align: center;
}
#residence .event li p {
	text-align: left;
	font-size: .9rem;
	margin: 0 5%;
}
#residence .voice {
	background: #f8f8f8;
	text-align: center;
	margin-bottom: 90px;
}
#residence .voice h1 {
	margin-bottom: 25px;
}
#residence .voice > p {
	margin-bottom: 40px;
}
#residence .voice ul {
	margin-bottom: 40px;
}


#residence .voice li:hover img {
	opacity: .7;
}
#residence .voice li:hover p {
	color: #ffb531;
}
#residence .voice li:nth-child(3n) {
	margin-right: 0;	
}
#residence .voice li > p {
	text-align: center;
}
#residence .voice li .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -150%;
	overflow: hidden;
}
#residence .related {
	margin-bottom: 140px;
}
#residence .contact {
	text-align: center;
	border: 1px solid #999;
}
#residence .contact h1 {
	position: relative;
	top: -20px;
	background: #fff;
	margin-bottom: 0;
}
#residence .contact p {
	font-size: 1.5rem;	
	margin-bottom: 30px;
}
#residence .contact p span {
	font-size: .95rem;	
}
#residence .contact p:last-child {
	margin-bottom: 0;	
}
@media (min-width: 768px){
	#residence .intro .photo,
	#residence .feature .photo {
		float: right;
		margin-left: 40px;
	}
	#residence .feature2 li {
		float: left;
		width: 316px;
		margin-right: 26px;
	}
	#residence .feature2 li:nth-child(3n) {
		margin-right: 0;	
	}
	#residence .feature2 li .photo {
		margin-bottom: 10px;	
	}
	#residence .feature2 li .desc {
		margin: 0 20px;	
		text-align: left;
	}
	#residence .insti li {
		float: left;
		width: 316px;
		margin-right: 26px;
	}
	#residence .voice {
		padding: 70px 84px;
	}
	#residence .voice li {
		float: left;
		width: 260px;
		margin-right: 26px;
		position: relative;
	}
	#residence .related ul {
		display: table;
	}
	#residence .related li {
		display: table-cell;
	}
	#residence .related li:nth-child(n+2) {
		padding-left: 20px;
	}
	
	#residence .contact {
		margin: 100px 100px 70px 100px;
		padding: 0 50px 50px 50px;
	}
}
@media (max-width: 767px){
	#residence .intro .photo,
	#residence .feature .photo {
		margin-bottom: 1em;
	}

	#residence .feature2 li {
		text-align: center;
		margin-bottom: 2em;
	}
	#residence .insti li {
		text-align: center;
		margin-bottom: 2em;
	}
	#residence .voice {
		padding: 3%;
	}
	#residence .voice li {
		margin-bottom: 2em;
		
	}
	#residence .related li {
		margin-bottom: 2em;
		text-align: center;
	}
	#residence .contact {
		padding: 0 3% 3% 3%;
	}
}


/* res-voice
----------------------------------------------------------------------------*/
#res-voice section {
	margin-bottom: 90px;
}
#res-voice section h1 {
	margin-bottom: 25px;	
}
#res-voice section > p {
	margin-bottom: 40px;	
	text-align: center;
}
#res-voice section ul {
	margin-bottom: 40px;
}
#res-voice section li {
	position: relative;
}
#res-voice li {
	display: table;	
	margin-bottom: 4%;
	background: rgba(255,243,206,1);
	border-radius: 10px;
	padding: 2%;
}
#res-voice li .photo,
#res-voice li > div {
	display: table-cell;	
	vertical-align: top;
}
#res-voice li .photo {
	padding-right: 3%;
	overflow: hidden;	
}
#res-voice li > div h2 {
	font-size: 1.1rem;
}

@media (min-width: 768px){
	.balloon1-left {
		position: relative;
		display: inline-block;
		min-width: 120px;
		max-width: 100%;
		color: #555;
		font-size: 16px;
		background: #e0edff;
	}
	.balloon1-left:before{
		content: "";
		position: absolute;
		top: 20%;
		left: -30px;
		margin-top: -15px;
		border: 15px solid transparent;
		border-right: 15px solid #fff;
	}
	.balloon1-left p {
		margin: 0;
		padding: 0;
	} 
	#res-voice li > div h2 {
		margin-bottom: 1em;	
	}
	#res-voice li .photo {
		width: 25%;
	}
	#res-voice li > div > div {
		background: #fff;
		padding: 2%;
	}
}
@media (max-width: 767px){
	#res-voice li > div h2 {
		margin-bottom: .5em;
	}
	#res-voice li .photo {
		width: 35%;
	}
	#res-voice li > div > div {
		padding: 0 2% 2% 0;
	}
}

/* faq
----------------------------------------------------------------------------*/
#residence .faq h2 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 50px;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
}


/* flow
----------------------------------------------------------------------------*/
#residence .flow {
	margin-bottom: 120px;	
}
#residence .flow > ul {
	background: rgba(255,243,206,1);	
	padding: 5%;
	border-radius: 10px;
}

#residence .flow h2 span {
	display: inline-block;
	background: #ffb531;
	color: #fff;
	line-height: 1;
	padding: 4px 8px;
	border-radius: 5px;
	margin-right: .3em;
	
}
#residence .flow li li {
	list-style-type: disc;
	margin-left: 1.5em;
	
}

#residence .flow > ul > li::after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top: 20px solid #6eb200;
	margin: 20px auto;
}
#residence .flow > ul > li:last-child::after {
	display: none;	
}
#residence .flow .doc {
	font-weight: bold;
	margin: 1em 0 .3em 0;
}

@media (min-width: 768px){
	#residence .flow h2 {
		font-size: 1.4rem;
		margin-bottom: .5rem;
	}
	#residence .flow > ul > li > div {
		margin: 0 0 30px 30px;	
		background: #fff;
		padding: 5%;
		border-radius: 10px;
	}
}
@media (max-width: 767px){
	#residence .flow h2 {
		font-size: 1.1rem;
		margin-bottom: .5rem;
	}
	#residence .flow > ul > li > div {
		margin: 0 0 30px 0;	
		background: #fff;
		padding: 5%;
		border-radius: 10px;
	}
}


/* price
----------------------------------------------------------------------------*/
#residence #price > section {
	margin-bottom: 50px;	
}
#residence .price table {
	margin-bottom: 20px;
	width: 100%;
}
#residence .price th,
#residence .price td {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
}
#residence .price td.t-left {
	text-align: left;	
}
#residence .price th {
	background:#fd9;
	
}
#residence .price tr.dbl-btm th,
#residence .price tr.dbl-btm td,
#residence .price th.dbl-btm,
#residence .price td.dbl-btm {
	border-bottom: 3px double #ccc;	
}
#residence .price ul {
	margin-bottom: 30px;	
}
#residence .price li {
	text-align: left;
	font-size: .8rem;
	margin-left: 1em;
	text-indent: -1em;
}
#residence .price .notice {
	border: 2px solid #ffb531;
	padding: 20px;
	text-align: left;
	margin-bottom: 30px;
}
#residence #room section > h2,
#residence #price section > h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: left;
}

#residence #price section > h3 {
	text-align: left;
	margin: 2em 0 1em 0;
	border-left: 5px solid #ffb531;
	padding: 0 0 0 8px;
	line-height: 1.4;
}

#room .intro {
	text-align: center;
}
#room .room {
	margin-bottom: 60px;	
}
#room .room ul {
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
	
}	
#room .room li img {
	max-width: 100%;
	height: auto;
}
@media(min-width: 768px){
	#room .room li {
		width: 48%;
		margin: 0 0 4% 0;
	}
}
@media(max-width: 767px){
	#room .room li {
		margin-bottom: 2em;
	}
}
#room .room h2 {
	font-size: 1.2rem;
	margin: 0 0 .3em 0;
}

.vr {
	margin: 10px 0;	
}
.vr a {
	display: block;
	background: #ffb531;
	color: #fff;
	padding: 8px 15px;
	line-height: 1.4;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	
}
.vr a:hover {
	opacity: .7;
}
.vr a span {
	font-size: .8rem;	
}